
  /*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
  /* Reset box-model and set borders */
  /* ============================================ */
  * {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
  }

  html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
  }

  body {
    margin: 0;
  }

  main {
    display: block;
  }

  p,
  table,
  blockquote,
  address,
  pre,
  iframe,
  form,
  figure,
  dl {
    margin: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
  }

  ul,
  ol {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  a {
    background-color: transparent;
    text-decoration: none;
    color: inherit;
  }

  abbr[title] {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
  }

  b,
  strong {
    font-weight: bolder;
  }

  code,
  kbd,
  samp {
    font-family: monospace, monospace;
    font-size: inherit;
  }


  svg,
  img,
  embed,
  object,
  iframe {
    vertical-align: bottom;
  }

  button,
  input,
  optgroup,
  select,
  textarea {
    -webkit-appearance: none;
    /* 1 */
    -moz-appearance: none;
    appearance: none;
    vertical-align: middle;
    color: inherit;
    font: inherit;
    background: transparent;
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: inherit;
    text-transform: inherit;
  }

  [type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
  }

  [type=radio] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
  }

  button,
  [type=button],
  [type=reset],
  [type=submit] {
    cursor: pointer;
  }

  button:disabled,
  [type=button]:disabled,
  [type=reset]:disabled,
  [type=submit]:disabled {
    cursor: default;
  }

  :-moz-focusring {
    outline: auto;
  }

  select:disabled {
    opacity: inherit;
  }

  option {
    padding: 0;
  }

  fieldset {
    margin: 0;
    padding: 0;
    min-width: 0;
  }

  legend {
    padding: 0;
  }

  progress {
    vertical-align: baseline;
  }

  textarea {
    overflow: auto;
  }

  [type=number]::-webkit-inner-spin-button,
  [type=number]::-webkit-outer-spin-button {
    height: auto;
  }

  [type=search] {
    outline-offset: -2px;
  }

  [type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
  }

  ::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
  }

  label[for] {
    cursor: pointer;
  }

  details {
    display: block;
  }

  summary {
    display: list-item;
  }

  [contenteditable]:focus {
    outline: auto;
  }

  table {
    border-color: inherit;
    border-collapse: collapse;
  }

  caption {
    text-align: left;
  }

  td,
  th {
    vertical-align: top;
    padding: 0;
  }

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }

  picture>source,
  picture img {
    display: block;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 700 !important;
  }

  /* --------------------------------------- // reset --------------------------------------- */

  /* --------------------------------------- style --------------------------------------- */

  html {
    font-size: 62.5% !important;
    box-sizing: border-box !important;
    -webkit-box-sizing: inherit !important;
  }

  body {
    -webkit-text-size-adjust: 100% !important;
    color: #000 !important;
    background: #ffffff !important;
    font-size: 10px !important;
    font-weight: 700;
    line-height: 1 !important;
    font-family: 'Noto Sans JP', sans-serif !important;
  }

  img {
    max-width: 100%;
  }

  source {
    max-width: 100%;
  }

  .main__color {
    color: #3eacba;
  }

  .wrapper {
    width: 100%;
    min-width: 100%;
    overflow-x: hidden;
  }


  @media only screen and (min-width: 1200px) {
    .pc {
      display: block !important;
    }

    .sp {
      display: none !important;
    }
  }

  @media only screen and (max-width: 1200px) {
    .pc {
      display: none !important;
    }

    .sp {
      display: block !important;
    }
  }

  a {
    color: #000;
    text-decoration: none !important;
  }

  a:hover {
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
    transition: 0.3s;
  }

  @media only screen and (max-width: 1200px) {

    html,
    body {
      font-size: 2.5vw;
    }
  }


  /*  ------------------------------------ mainVisualnisa ------------------------------------*/

  .mainVisualnisa {
    width: 100%;
    min-height: 400px;
    background-image: url(https://admin.zuuonline.com/media/image/266985);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
  }

  .mainVisualnisa-inner {
    width: 1200px;
    margin: 0 auto 0 auto;
    position: relative;
  }

  .mainVisualnisa-titles {
    text-align: center;
    width: 748px;
    position: absolute;
    top: 0;
    left: 0;
  }

  .mainVisualnisa-title-sub {
    font-size: 2rem;
    display: inline-block;
    margin-bottom: 19px;
  }

  .mainVisualnisa-title-main {
    font-size: 5.6rem;
    font-weight: 900 !important;
    text-align: center;
    background: linear-gradient(89.65deg, #00A89D 7.54%, #0A93CD 90.94%);
    line-height: 120%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    width: 794px;
    margin-bottom: 24px;
  }

  .mainVisualnisa-title-main-s {
    font-size: 4rem;
    display: block;
  }

  .mainVisualnisa-images-outer {
    position: absolute;
    right: 0;
    bottom: -380px;
  }

  .mainVisualnisa-images {
    position: relative;
    width: 420px;
  }

  .mainVisualnisa-images img {
    display: block;
  }

  .mainVisualnisa-images-oricon {
    width: 127px;
    height: 74px;
    position: absolute;
    top: -420px;
    right: -3px;
  }

  .mainVisualnisa-images-main {
    position: absolute;
    bottom: 0;
  }

  @media only screen and (max-width: 1200px) {
    .mainVisualnisa {
      width: 100%;
      min-height: 590px;
      height: 75vw;
      background-image: url(https://admin.zuuonline.com/media/image/266986);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: bottom center;
      position: relative;
    }

    .mainVisualnisa-inner {
      width: 100%;
      margin: 0 auto 0 auto;
      position: static;
    }

    .mainVisualnisa-titles {
      text-align: center;
      width: 100%;
      position: static;
      top: 0;
      left: 0;
    }

    .mainVisualnisa-title-sub {
      font-size: 1.4rem;
      line-height: 110%;
      margin-bottom: 22px;
    }

    .mainVisualnisa-title-main {
      font-size: 4.4rem;
      line-height: 120%;
      width: 100%;
      margin-bottom: 28px;
    }

    .mainVisualnisa-title-main-s {
      font-size: 2.8rem;
      line-height: 110%;
      margin-bottom: 19px;
    }

    .mainVisualnisa-images-outer {
      position: static;
      right: 0;
      bottom: -380px;
    }

    .mainVisualnisa-images {
      position: absolute;
      width: 100%;
      bottom: 0;
    }

    .mainVisualnisa-images img {
      display: block;
    }

    .mainVisualnisa-images-oricon {
      position: static;
    }

    .mainVisualnisa-images-main {
      position: static;
    }

    .mainVisualnisa-images-oricon img {
      width: 24%;
      position: absolute;
      top: -80px;
      right: 22px;
    }

    .mainVisualnisa-images-main {
      position: absolute;
    }

    .mainVisualnisa-images-main img {
      width: 64%;
    }
  }

  @media only screen and (min-width: 420px) and (max-width: 1199px) {
    .mainVisualnisa {}

    .mainVisualnisa-images-main {
      position: static;
    }

    .mainVisualnisa-images-main img {
      width: 47%;
      position: absolute;
      left: 0;
      bottom: 0;
    }

    .mainVisualnisa-images-oricon img {
      width: 24%;
      position: absolute;
      top: -140px;
      right: 22px;
    }
  }


  /*  ------------------------------------ //mainVisualnisa ------------------------------------*/

  /*  ------------------------------------ cta ------------------------------------*/

  .mainVisualnisa .cta {
    width: 550px;
  }

  .mainVisualnisa .cta .buttoncontent {
    padding: 20px 30px;
  }

  .cta {
    width: 640px;
    margin: 0 auto;
  }

  .cta-small {
    font-size: 2.2rem;
    line-height: 150%;
    display: block;
    text-align: center;
    margin-bottom: 16px;
  }

  .cta .buttoncontent {
    display: block;
    background: #BF0101;
    border-radius: 5px 5px 0px 0px;
    font-size: 2.2rem;
    line-height: 100%;
    color: #FFF;
    padding: 20px 50px;
    box-shadow: #B84C00;
    -moz-box-shadow: 0px 5px 0px -1px #850303 !important;
    -webkit-box-shadow: 0px 5px 0px -1px #850303 !important;
    -ms-box-shadow: 0px 5px 0px -1px #850303 !important;
    box-shadow: 0px 5px 0px -1px #850303 !important;
    transform: translateY(-5px) !important;
    text-align: center;
    font-weight: 700;
  }

  .cta .buttoncontent:hover {
    box-shadow: 0px 1px 0px -1px rgba(184, 76, 0, 1) !important;
    transform: translateY(-1px) !important;
    opacity: 1 !important;
  }

  .button-outer {
    transition: .3s;
  }

  .cta-last {
    margin-bottom: 120px;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .mainVisualnisa .cta {
      width: 86%;
      margin: 0 auto;
    }

    .mainVisualnisa .cta .buttoncontent {
      padding: 8px 0;
    }

    .cta {
      width: 100%;
    }

    .cta-small {
      font-size: 1.8rem;
      line-height: 150%;
      margin-bottom: 12px;
    }

    .cta .buttoncontent {
      font-size: 1.6rem;
      line-height: 130%;
      padding: 8px 0;
    }

    .cta-last {
      width: 86%;
      margin: 0 auto;
      margin-bottom: 80px;
    }
  }

  /*  ------------------------------------ //cta ------------------------------------*/

  /*  ------------------------------------ section-title ------------------------------------*/

  .section-title {
    color: #1A164B;
    text-align: center;
    position: relative;
    margin-bottom: 75px;
  }

  .section-title::after {
    content: "";
    width: 40px;
    height: 2px;
    background-color: #1A164B;
    display: inline-block;
    color: #337ab7;
    position: absolute;
    bottom: -37px;
    left: calc(50% - 20px);
    line-height: 130%;
  }

  .section-title-s {
    font-size: 2.2rem;
    display: block;
    margin-bottom: 8px;
    line-height: 260%;
  }

  .section-title-ss {
    font-size: 2.2rem;
  }

  .section-title-m {
    font-size: 4rem;
    display: block;
  }

  .section-title-pattern01 {}

  .section-title-pattern01 .section-title-m {
    margin-bottom: 20px;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .section-title {
      margin-bottom: 40px;
    }

    .section-title::after {
      content: "";
      width: 40px;
      height: 2px;
      background-color: #1A164B;
      display: inline-block;
      color: #337ab7;
      position: absolute;
      bottom: -25px;
      left: calc(50% - 20px);
      line-height: 130%;
    }

    .section-title-s {
      font-size: 1.8rem;
      margin-bottom: 8px;
      line-height: 123%;
    }

    .section-title-ss {
      font-size: 1.8rem;
    }

    .section-title-m {
      font-size: 2.8rem;
      line-height: 133%;
    }
  }


  /*  ------------------------------------ //section-title ------------------------------------*/

  /*  ------------------------------------ block-charm ------------------------------------*/

  .block-charm {
    padding-top: 117px;
  }

  .charm-lists-outer {
    width: 800px;
    margin: 0 auto;
  }

  .charm-lists {
    display: flex;
    justify-content: center;
    align-items: stretch;
    padding: 10px;
    margin-bottom: 40px;
  }

  .charm-lists-li {
    width: 384px;
    background-color: #FFF;
    margin-right: 24px;
    border: solid 2px #F66AC2;
  }

  .charm-lists-li:last-child {
    margin-right: 0;
  }

  .charm-lists-title {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F66AC2;
    font-size: 1.6rem;
    line-height: 130%;
    text-align: center;
    color: #FFF;
    padding: 10px 0;
    min-height: 80px;
  }

  .charm-lists-detail {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 21px 12px;
    text-align: center;
  }

  .charm-lists-image {
    margin-bottom: 24px;
  }

  .charm-lists-image.image01 {
    width: 50px;
  }

  .charm-lists-image.image02 {
    width: 77px;
  }

  .charm-lists-image.image03 {
    width: 100px;
  }

  .charm-lists-text {
    font-size: 13px;
    line-height: 150%;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-charm {
      width: 86%;
      margin: 0 auto;
      padding-top: 80px;
    }

    .charm-lists-outer {
      width: 100%;
    }

    .charm-lists {
      flex-direction: column;
      padding: 0;
    }

    .charm-lists-li {
      width: 100%;
      margin-right: 0;
      margin-bottom: 20px;
    }

    .charm-lists-li:last-child {
      margin-right: 0;
      margin-bottom: 0;
    }

    .charm-lists-title {
      font-size: 1.8rem;
      line-height: 130%;
      padding: 10px 0;
      min-height: auto;
    }

    .charm-lists-text {
      font-size: 14px;
      line-height: 150%;
    }

    .charm-lists-detail {
      padding: 16px 10px;
    }

  }


  /*  ------------------------------------ //block-charm ------------------------------------*/

  /*  ------------------------------------ block-hikaku ------------------------------------*/

  .block-hikaku {
    padding-top: 124px;
    padding-bottom: 80px;
  }

  .block-hikaku .section-title {
    margin-bottom: 80px;
  }

  .hikaku-table {
    width: 640px;
    margin: 0 auto 0 auto;
    font-size: 2rem;
  }

  .hikaku-title {
    color: #FFF;
    line-height: 150%;
    background: #F66AC2;
    width: 190px;
  }

  .hikaku-detail {
    font-weight: 400;
    color: #000;
    line-height: 130%;
    background-color: #FFF;
    width: 190px;
  }

  .hikaku-table th,
  .hikaku-table td {
    border: solid 1px #DCDEE0;
    vertical-align: middle;
    padding: 16px 0;
    text-align: center;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-hikaku {
      width: 86%;
      margin: 0 auto;
      padding-top: 84px;
    }

    .block-hikaku .section-title {
      margin-bottom: 50px;
    }

    .hikaku-table {
      width: 100%;
      margin: 0 auto;
      font-size: 1.4rem;
    }

    .hikaku-title {
      width: 26%;
    }

    .hikaku-detail {
      line-height: 130%;
      width: 33%;
    }

    .hikaku-table th,
    .hikaku-table td {
      padding: 8px 0;
    }
  }

  /*  ------------------------------------ //block-hikaku ------------------------------------*/

  /*  ------------------------------------ block-osusume ------------------------------------*/
  .block-osusume {}

  .osusume-lists-outer {
    width: 808px;
    margin: 0 auto;
  }

  .osusume-lists {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 118px;
  }

  .osusume-lists-li {
    position: relative;
    z-index: 0;
  }

  .osusume-lists-li-inner {
    border-radius: 4px;
    margin-right: 40px;
    padding: 24px 22px;
    position: relative;
    background-color: #FFF;
    min-height: 406px;
  }

  .osusume-lists-li-inner::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    background: linear-gradient(to right, #00A89D 0%, #0A93CD 100%);
    border-image-slice: 1;
    border-radius: 6px;
    z-index: -1;
    width: 101.2%;
  }

  .osusume-lists-li:last-child {
    margin-right: 0;
  }

  .osusume-lists-title {
    font-size: 3.2rem;
    line-height: 130%;
    text-align: center;
    margin-bottom: 16px;
  }

  .osusume-lists-image {
    margin-bottom: 16px;
    display: block;
  }

  .osusume-lists-text {
    font-size: 1.7rem;
    line-height: 150%;
    text-align: center;
    margin-bottom: 24px;
  }

  .buttoncontent-gradation {
    background: linear-gradient(to right, #00A89D 0%, #0A93CD 100%);
    border-image-slice: 1;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    border-radius: 6px;
  }

  .buttoncontent-gradation img {
    display: block;
    margin: 0 auto;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-osusume {
      width: 86%;
      margin: 0 auto;
      padding-top: 88px;
    }

    .osusume-lists-outer {
      width: 100%;
      margin: 0 auto;
      padding-bottom: 80px;
    }

    .osusume-lists {
      padding-bottom: 0;
    }

    .osusume-lists-li {
      position: relative;
      z-index: 0;
    }

    .osusume-lists-li-inner {
      margin-right: 8px;
      padding: 8px 8px;
      min-height: auto;
    }

    .osusume-lists-li::after {
      content: "";
      position: absolute;
      top: -2px;
      right: -2px;
      bottom: -2px;
      left: -2px;
      background: linear-gradient(to right, #00A89D 0%, #0A93CD 100%);
      border-image-slice: 1;
      border-radius: 6px;
      z-index: -1;
      width: 97.5%;
      height: 101.5%;
    }

    .osusume-lists-li:last-child {
      margin-right: 0;
    }

    .osusume-lists-title {
      font-size: 1.6rem;
      line-height: 130%;
      margin-bottom: 8px;
    }

    .osusume-lists-image {
      margin-bottom: 8px;
      display: block;
    }

    .osusume-lists-text {
      font-size: 1.2rem;
      line-height: 150%;
      text-align: center;
      margin-bottom: 16px;
    }

    /* .osusume-lists-title-nisa-sp {
  margin-top: 20px;
} */
    .block-osusume .section-title {
      margin-bottom: 50px;
    }
  }


  /*  ------------------------------------ //block-osusume ------------------------------------*/

  /*  ------------------------------------ block-nisa , tsumitatepoint ------------------------------------*/

  .block-nisapoint {
    padding-top: 80px;
  }

  .block-tsumitatepoint {
    padding-top: 80px;
  }

  .point-lists {
    width: 800px;
    margin: 0 auto;
  }

  .point-lists-li-inner {
    border-radius: 6px;
    background-color: #ffffff;
    padding: 38px 32px 36px 32px;
    display: flex;
    justify-content: stretch;
    align-items: start;
    margin-bottom: 42px;
    position: relative;
  }

  .point-lists-li {
    position: relative;
    z-index: 0;
  }

  .point-lists-li::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 4px;
    border-radius: 6px;
    width: 100%;
    height: 100%;
  }

  .point-lists-texts {
    width: 530px;
  }

  .point-lists-images {
    width: 320px;
  }

  .point-lists-texts-title {
    font-size: 2.6rem;
    line-height: 130%;
    padding-bottom: 8px;
    margin-bottom: 28px;
    display: inline-block;
  }

  .point-lists-texts-sub-title {
    font-size: 1.3rem;
    line-height: 130%;
    padding-bottom: 8px;
    margin-bottom: 28px;
    width: 100%;
  }

  .point-lists-texts-detail {
    font-weight: 400;
    font-size: 1.7rem;
    line-height: 150%;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-nisapoint {
      width: 86%;
      margin: 0 auto;
      padding-top: 80px;
    }

    .block-tsumitatepoint {
      width: 86%;
      margin: 0 auto;
      padding-top: 85px;
    }

    .block-nisapoint .section-title,
    .block-tsumitatepoint .section-title {
      margin-bottom: 48px;

    }

    .point-lists-outer {
      margin-bottom: 33px;
    }

    .point-lists {
      width: 100%;
    }

    .point-lists-li-inner {
      padding: 27px 22px 28px 22px;
      margin-bottom: 15px;
      position: relative;
      flex-direction: column;
    }

    .point-lists-texts {
      width: 100%;
    }

    .point-lists-texts-title {
      font-size: 2.2rem;
      line-height: 130%;
      padding-bottom: 8px;
      margin-bottom: 10px;
      text-align: center;
      width: 100%;
    }

    .point-lists-texts-sub-title {
        font-size: 1.3rem;
        line-height: 130%;
        padding-bottom: 8px;
        margin-bottom: 28px;
        text-align: center;
        width: 100%;
      }

    .point-lists-texts-detail {
      font-size: 1.4rem;
      line-height: 150%;
    }

    .point-lists-images img {
      width: 50%;
      margin: 0 auto;
      margin-top: 19px;
    }

    .point-lists-images {
      width: 100%;
    }
  }


  /*  ------------------------------------ //block-nisa , tsumitatepoint ------------------------------------*/

  /*  ------------------------------------ block-service ------------------------------------*/

  .block-service {
    padding-top: 125px;
  }

  .service-lists-outer {
    width: 800px;
    margin: 0 auto;
  }

  .service-lists {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 80px;
  }

  .service-lists-li {
    width: 384px;
    background-color: #FFF;
    margin-right: 24px;
    border-radius: 6px;
    padding: 19px 28px 32px 28px;
  }

  .service-lists-li:last-child {
    margin-right: 0;
  }

  .service-lists-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.2rem;
    line-height: 130%;
    text-align: center;
    color: #000;
    min-height: 80px;
  }

  .service-lists-images img {
    width: 160px;
  }

  .service-lists-images img {
    display: block;
    margin: 0 auto 23px auto;
  }

  .sservice-lists-texts {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 32px 16px;
    text-align: center;
  }

  .service-lists-texts {
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-service {
      width: 86%;
      margin: 0 auto;
      padding-top: 90px;
      padding-bottom: 80px;
    }

    .block-service .section-title {
      margin-bottom: 50px;
    }

    .service-lists-outer {
      width: 100%;
      margin: 0 auto;
    }

    .service-lists {
      flex-direction: column;
      padding: 0;
      margin-bottom: 0;
    }

    .service-lists-li {
      width: 88%;
      margin-right: 0;
      margin-bottom: 16px;
      padding: 7%;
    }

    .service-lists-li:last-child {
      margin-right: 0;
      margin-bottom: 0;
    }

    .service-lists-title {
      font-size: 2.2rem;
      line-height: 130%;
      text-align: center;
      color: #000;
      min-height: auto;
    }

    .service-lists-images img {
      display: block;
      margin: 15px auto 15px auto;
      width: 75%;
    }

    .sservice-lists-texts {
      flex-direction: column;
      padding: 32px 16px;
    }

    .service-lists-texts {
      font-size: 1.4rem;
      line-height: 150%;
    }
  }


  /*  ------------------------------------ //block-service ------------------------------------*/


  /*  ------------------------------------ block-evidence ------------------------------------*/
  .block-evidence {
    padding: 70px 0 125px 0;
  }

  .evidence-images {}

  .evidence-images img {
    width: 70%;
    margin: 0 auto;
    padding: 3px 0 46px 0;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-evidence {
      width: 86%;
      margin: 0 auto;
      padding: 85px 0 84px 0;
    }

    .block-evidence .section-title {
      margin-bottom: 55px;
    }

    .evidence-images img {
      width: 90%;
      margin: 0 auto;
      padding: 3px 0 37px 0;
    }

  }


  /*  ------------------------------------ //block-evidence ------------------------------------*/

  /*  ------------------------------------ block-qa ------------------------------------*/

  .block-qa {
    padding: 130px 0 117px 0;
  }

  .qa-lists-outer {}

  .qa-lists {
    width: 840px;
    margin: 0 auto;
  }

  .qa-lists-li {
    background-color: #F7F4EF;
    padding: 32px;
    margin-bottom: 16px;
  }

  .qa-lists-li:last-child {
    margin-bottom: 0;
  }

  .qa-lists-title {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 130%;
    color: #F66AC2;
    margin-bottom: 16px;
  }

  .qa-lists-text {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 150%;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-qa {
      width: 86%;
      margin: 0 auto;
      padding: 87px 0 87px 0;
    }

    .block-qa .section-title {
      margin-bottom: 50px;
    }

    .qa-lists-outer {}

    .qa-lists {
      width: 100%;
      margin: 0 auto;
    }

    .qa-lists-li {
      padding: 25px 21px 31px 24px;
      margin-bottom: 16px;
    }

    .qa-lists-li:last-child {
      margin-bottom: 0;
    }

    .qa-lists-title {
      font-size: 1.6rem;
      margin-bottom: 8px;
    }

    .qa-lists-text {
      font-size: 1.4rem;
    }
  }


  /*  ------------------------------------ //block-qa ------------------------------------*/

  /*  ------------------------------------ block-step ------------------------------------*/
  .block-step {}

  .block-step .section-title {
    margin-bottom: 69px;
  }

  .step-lists-outer {
    width: 800px;
    margin: 0 auto 16px auto;
  }

  .step-lists {
    display: flex;
    justify-content: center;
    align-items: stretch;
    padding: 10px;
  }

  .step-lists-li-inner {
    border-radius: 4px;
    margin-right: 16px;
    padding: 21px 25px 12px 25px;
    background-color: #FFF;
    width: 160px;
    min-height: 178px;
  }

  .step-lists-li {
    position: relative;
    z-index: 0;
  }

  .step-lists-li::after {
    content: "";
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    background: #F66AC2;
    border-image-slice: 1;
    border-radius: 6px;
    z-index: -1;
    width: 96.2%;
    /* height: 102.5%; */
  }

  .step-lists-li:last-child {
    margin-right: 0;
  }

  .step-lists-no {
    color: #F66AC2;
    font-size: 2.4rem;
    text-align: center;
    display: block;
    margin-bottom: 10px;
  }

  .step-lists-title {
    font-size: 1.6rem;
    line-height: 130%;
    text-align: center;
  }

  .step-lists-image {
    margin-bottom: 16px;
    display: block;
  }

  .step-lists-text {
    font-size: 2rem;
    line-height: 150%;
    text-align: center;
  }

  .step-images img {
    margin: 0 auto 10px auto;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .block-step {
      width: 86%;
      margin: 0 auto;
    }

    .block-step .section-title {
      margin-bottom: 49px;
    }

    .step-lists-outer {
      width: 100%;
      margin: 0 auto 27px auto;
    }

    .step-lists {
      flex-direction: column;
      padding: 0;
    }

    .step-lists-li {}

    .step-lists-li-inner {
      margin-right: 0;
      margin-bottom: 24px;
      padding: 20px 0;
      width: 100%;
      min-height: auto;
    }

    .step-lists-li::after {
      width: 101.2%;
      height: 89.5%;
    }

    .step-lists-li:last-child {
      margin-right: 0;
      margin-bottom: 0;
    }

    .step-lists-no {
      margin-bottom: 16px;
    }

    .step-lists-title {}

    .step-lists-image {
      margin-bottom: 8px;
    }

    .step-lists-text {
      font-size: 1.6rem;
      line-height: 150%;
      text-align: center;
    }

    .step-images img {
      margin: 0 auto 8px auto;
      width: 53px
    }
  }


  /*  ------------------------------------ //block-step ------------------------------------*/

  /*  ------------------------------------caution ------------------------------------*/
  .caution {
    width: 640px;
    margin: 0 auto 40px auto;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {
    .caution {
      width: 100%;
      margin: 0 auto;
      font-size: 1.2rem;
      margin: 0 auto 40px auto;
    }
  }


  /*  ------------------------------------ //caution ------------------------------------*/

  .caption {}

  @media only screen and (max-width: 768px) {
    .caption {}
  }

  .u-textaligncenter {
    text-align: center;
  }

  /* --------------------------------------- // parts --------------------------------------- */
  /*  ------------------------------------ bg ------------------------------------*/
  .bg-gray {
    background: #F7F4EF;
    position: relative;
  }

  .bg-yellow {
    background: #FEFD9A;
    position: relative;
  }

  .bg-white {
    background: #FFF;
    position: relative;
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {}

  /*  ------------------------------------ //bg ------------------------------------*/

  /*  ------------------------------------ parts ------------------------------------*/

  .linepoint {
    background: linear-gradient(transparent 60%, #FFDC50 60%);
  }

  @media only screen and (max-width: 1200px) {}

  @media only screen and (max-width: 1200px) {}

  /*  ------------------------------------ //parts ------------------------------------*/

  /*  ------------------------------------ 追加 ------------------------------------*/
  .breadcrumb-navigation {
    width: 80% !important;
  }

  .header-content {
    padding: 0 !important;
    max-height: 70px;
    background-color: #111;
    width: 100%;
    z-index: 1;
  }

  .container {
    margin: 0 auto;
  }

  .f-align-stretch {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    justify-content: space-around;
  }

  .header-content .logo a {
    width: 70px;
    display: block;
  }

  @media screen and (max-width: 767px) {
    .flex {
      display: block !important;
    }


    .header-content .logo {
      margin: 0;
    }

    .header-content .logo a {
      width: 60px;
      margin: 0 auto;
      padding: 12px 0;
    }
  }

  @media screen and (max-width: 991px) {
    .container {
      width: 100%;
    }
  }

  @media screen and (min-width: 768px) {
    .container {
      padding: 2rem 0;
    }
  }

  .footer-nav>.item {
    flex: 0 0 41% !important
  }

  @media (min-width: 768px) {
    .footer-nav>.item {
      flex: 0 0 auto !important;
    }
  }

  .img_width {
    width: 40% !important;
  }

  @media only screen and (max-width: 1200px) {
    .img_width {
      width: 90% !important;
    }
  }

  .footer-section {
    margin-top: 1.5rem !important;
  }

  .influencer_text{
    width: 480px !important;
    margin-left: 50px;
  }

  @media only screen and (max-width: 1200px) {
    .influencer_text{
      width: 100% !important;
      margin-left: 0;
    }
  }

  .influencer_img{
    width: 160px !important;
  }

  @media only screen and (max-width: 1200px) {
    .influencer_img{
      width: 100% !important;
      margin-bottom: 15px;
    }
  }

  .rakuten_text{
    width: 580px !important;
  }

  @media only screen and (max-width: 1200px) {
    .rakuten_text{
      width: 100% !important;
    }
  }

  .mb_15{
    margin-bottom: 15px !important;
  }